# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2009.
# Malcolm Hunter <malcolm.hunter@gmx.co.uk>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-05-27 12:28+0200\n"
"PO-Revision-Date: 2009-03-31 22:25+0100\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: British English <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: contactsrunner.cpp:49
msgid "Finds people in your address book matching :q:."
msgstr "Finds people in your address book matching :q:."

#: contactsrunner.cpp:104
#, kde-format
msgctxt "Open the default mail program to mail someone"
msgid "Mail to %1"
msgstr "Mail to %1"
